[NODES]
Plate001=0
stis206_plate=0
__SunNode__=0
WHEEL_LF=0
____RIM_LF=0
________RIM_LF_MESH=0
____TYRE_LF=0
________TYRE_LF_MESH=0
WHEEL_LR=0
____RIM_LR=0
________RIM_LR_MESH=0
____TYRE_LR=0
________TYRE_LR_MESH=0
WHEEL_RR=0
____RIM_RR=0
________RIM_RR_MESH=0
____TYRE_RR=0
________TYRE_RR_MESH=0
WHEEL_RF=0
____RIM_RF=0
________RIM_RF_MESH=0
____TYRE_RF=0
________TYRE_RF_MESH=0
SUSP_LF=0
____toy_celicast205_94_caliperlf_lod0_caliperLF_caliper___1522_vert=0
SUSP_LR=0
____toy_celicast205_94_caliperlr_lod0_caliperLR_caliper___1361_vert=0
SUSP_RR=0
____toy_celicast205_94_caliperrr_lod0_caliperRR_caliper___1356_vert=0
SUSP_RF=0
____toy_celicast205_94_caliperrf_lod0_caliperRF_caliper___1516_vert=0
DISC_RR=0
____SUPRA_DISC_RR=0
DISC_RF=0
____SUPRA_DISC_RF=0
DISC_LF=0
____SUPRA_DISC_LF=0
DISC_LR=0
____SUPRA_DISC_LR=0
COCKPIT_HR=0
____toy_celicast205_94_cockpit_hooda_black___221_vertices_235_faces=0
____toy_celicast205_94_cockpit_hooda_body___4741_vertices_11093_fac=0
____toy_celicast205_94_cockpit_hooda_frame___498_vertices_835_faces=0
____toy_celicast205_94_cockpit_hooda_plastic2___1448_vertices_1898_=0
____toy_celicast205_94_cockpit_hooda_rubber_trim___240_vertices_546=0
____toy_celicast205_94_cockpit_interior_badge___484_vertices_278_fa=0
____toy_celicast205_94_cockpit_interior_bump_plastic2___2562_vertic=0
____toy_celicast205_94_cockpit_interior_chrome___173_vertices_167_f=0
____toy_celicast205_94_cockpit_interior_cloth___1045_vertices_1161_=0
____toy_celicast205_94_cockpit_interior_glass___8_vertices_7_faces=0
____toy_celicast205_94_cockpit_interior_headliner___393_vertices_79=0
____toy_celicast205_94_cockpit_interior_leather___368_vertices_628_=0
____toy_celicast205_94_cockpit_interior_metal___667_vertices_904_fa=0
____toy_celicast205_94_cockpit_interior_mirrorMiddle___58_vertices_=0
____toy_celicast205_94_cockpit_interior_mottled___91_vertices_109_f=0
____toy_celicast205_94_cockpit_interior_plastic___16594_vertices_28=0
____toy_celicast205_94_cockpit_interior_reflector___124_vertices_87=0
____toy_celicast205_94_cockpit_interior_solid___326_vertices_427_fa=0
____toy_celicast205_94_cockpit_interior_gauge_emmisive=0
____STEER_HR=0
________toy_celicast205_94_cockpit_steering_wheel_badge___6_vertices_5_=0
________toy_celicast205_94_cockpit_steering_wheel_bump_leather___1653_v=0
________toy_celicast205_94_cockpit_steering_wheel_bump_plastic___1598_v=0
________toy_celicast205_94_cockpit_steering_wheel_bump_stitching___426_=0
____ARROW_RPM=0
________toy_celicast205_94_cockpit_tach_min_bump_plastic___106_vertices=0
________toy_celicast205_94_cockpit_tach_min_gauge_needle___36_vertices_=0
____ARROW_SPEED=0
________toy_celicast205_94_cockpit_speed_min_bump_plastic___106_vertice=0
________toy_celicast205_94_cockpit_speed_min_gauge_needle___40_vertices=0
____ARROW_TURBO=0
________toy_celicast205_94_cockpit_boost_min_bump_plastic___93_vertices=0
________toy_celicast205_94_cockpit_boost_min_gauge_needle___32_vertices=0
____ARROW_FUEL=0
________toy_celicast205_94_cockpit_fuel_min_bump_plastic___93_vertices_=0
________toy_celicast205_94_cockpit_fuel_min_gauge_needle___32_vertices_=0
____toy_celicast205_94_cockpit_interior_gauge_needle___32_vertices_=0
____interior_pedal=0
COCKPIT_LR=0
______toy_celicast205_94_cockpit_hooda_black___221_vertices_235_faces_wrap_=0
____toy_celicast205_94_cockpit_interior_reflector___124_vertices_87=0
____toy_celicast205_94_cockpit_interior_gauge_emmisive=0
____STEER_LR=0
BODY=0
[encoded data, 6182 characters]
____tail_illumination_R=0
____tail_illumination_L=0
____toy_celicast205_94_signal_light=0
____toy_celicast205_94_fog_lamp=0
turn_left=0
turn_right=0
turn_right_rear=0
turn_left_rear=0
toy_celicast205_94_lod0_body_reflector___194_vertices_369_faces_left=0
toy_celicast205_94_lod0_body_reflector___194_vertices_369_faces_right=0
toy_celicast205_94_signal_light_right=0
toy_celicast205_94_signal_light_left=0
